# Uses of Class
org.eclipse.net4j.util.om.log.EclipseLoggingBridge

Packages that use EclipseLoggingBridge
Package
Description
org.eclipse.net4j.util.om.log
Interfaces and classes for platform-independent logging.

## Uses of EclipseLoggingBridge in org.eclipse.net4j.util.om.log

Fields in org.eclipse.net4j.util.om.log declared as EclipseLoggingBridge
Modifier and Type
Field
Description
`static final EclipseLoggingBridge`
EclipseLoggingBridge.`INSTANCE`